/*slides*/
.slides{width:635px;height:325px;position:relative;overflow:hidden;}
.slideInner{height:325px;position:relative;left:0;margin-left:0;}
.slideInner a{display:block;height:325px;background-size:cover;background-position:center center !important;position:relative;text-align:center;z-index:1;}
.slideInner div{ height: 325px;}
.slideInner a div.img1{width:635px;position:absolute;color: #fff;}
.slideInner a div.img1 img{width:635px;height: 325px;}
.slideInner a div.img1 span{ display: block; color: #fff; font-size: 14px; text-align: left;background:rgba(0,0,0,0.5);   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000); position: absolute; left: 0; bottom: 0; width: 615px; padding: 10px; }
.navslid{width:100%;position:relative;display:none; z-index: 3;}
.slideInner a div.img1 span.bannermore{ display: inline; padding: 5px 15px; display:block; height:25px; line-height:25px; margin:0 auto; width:60px;border-radius: 5px; background: #ffc761; color: #040000; font-size: 14px; cursor: pointer;}
.navslid a{display:block;width:68px;height:227px;opacity:.2;filter:alpha(opacity=50);-moz-opacity:0.5;z-index:9;}
.navslid a.prev{position:absolute;left:20px;top:-240px;margin-top:-58px;background:url(../img/ban_pre.png) no-repeat center center; cursor: pointer;}
.navslid a.next{position:absolute;right:20px;top:-240px;margin-top:-58px;background:url(../img/ban_next.png) no-repeat center center; cursor: pointer;}
.navListBox{position:absolute;left:50%;top:470px;z-index:3;}
.navListBox li{width:12px;height:12px;float:left;margin-left:5px;border-radius:50%;overflow:hidden;}
.navListBox li:first-child{margin-left:0;}
.navListBox li a{display:block;width:100%;height:100%;border-radius:50%;background-color:#fff;}
.navListBox li a.active{background-color:#ff004c; border: 2px solid #d5b640;width:8px;height:8px;}
.slideInner .boxslideText{position:relative; width: 1230px; top: 350px; left:50%;margin-left:-615px; z-index: 3;}

.slideInner .bgapcity{ position: relative; height: 0;}


.ggxxlist{ background: #fff; width: 335px; height: 305px; background: #fff;}

.listitle { font-weight: bold; color: #1a5d7c; font-size: 18px; height: 35px; line-height: 35px;}
.listitle img{ margin-right: 5px;}
.listitle a{ font-size: 16px; font-weight: normal; color: #1a5d7c;}

.listbox li,.listbox_li li{ height: 30px; line-height: 30px; overflow: hidden; padding-left: 15px; background: url(../img/list-ico.gif) left center no-repeat;}
.listbox li span,.listbox_li li span{ float: right; color: #ABABAB;}

.wddodwn li{ background-image: url(../img/dico.gif);}

.box_down .ggxxlist{ width: 292px; height: 215px;}

.listbox_li{ min-height: 400px;}
.listbox_li li{ height: 35px; line-height: 35px; overflow: hidden;}

.download ul li{ background-image: url(../img/dico.gif); padding-left: 30px;}

.twoimg{ width: 355px;}
.twoimg a{ display: block;}
.twoimg a img{ width: 355px; height: 110px;}


.newstitle{ border-bottom: 1px solid #cecece; min-height: 40px; font-weight: bold; font-size: 18px; color: #1a5d7c; text-align:center}
.newstitle span{ font-size: 14px; font-weight:normal; color: #ABABAB; line-height: 40px;}

.newscont{ line-height: 30px; padding: 20px 15px; min-height: 400px;}
.newscont img{ max-width: 100% !important;}

.next_pre { padding: 10px;border-top: 1px solid #cecece;}
.next_pre a{ color: #5c5c5c;}
.next_pre a:hover{ color: #1a5d7c;}

.kyjxdownload li span{ color: #ABABAB;}
.kyjxdownload li img{ margin-right: 5px;}
.kyjxdownload li a{ color: #0c77d2;}











